---
group:
  name: esp8266
  description: ''
  projects:
  - name: arduino
    description: ''
    mirrorRelease: false
    topic: ''
  - name: arduino-esp8266fs-plugin
    description: ''
    mirrorRelease: false
    topic: ''
